{
  "query": "SELECT * FROM rappels LIMIT 1;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT * FROM rappels LIMIT 1;",
  "rows": [
    {
      "id": "1",
      "nom": "J-7",
      "templateType": "rappel",
      "timing": "pre_formation",
      "joursAvant": "7",
      "heureEnvoi": "09:00",
      "actif": "1",
      "derniereExecution": "2026-01-12 08:25:09",
      "createdAt": "2025-12-01 08:15:25",
      "updatedAt": "2026-01-12 08:25:09",
      "nomFichier": "NULL",
      "urlFichier": "NULL",
      "s3Key": "NULL",
      "typeFichier": "NULL",
      "tailleFichier": "NULL"
    }
  ],
  "messages": [],
  "stdout": "id\tnom\ttemplateType\ttiming\tjoursAvant\theureEnvoi\tactif\tderniereExecution\tcreatedAt\tupdatedAt\tnomFichier\turlFichier\ts3Key\ttypeFichier\ttailleFichier\n1\tJ-7\trappel\tpre_formation\t7\t09:00\t1\t2026-01-12 08:25:09\t2025-12-01 08:15:25\t2026-01-12 08:25:09\tNULL\tNULL\tNULL\tNULL\tNULL\n",
  "stderr": "",
  "execution_time_ms": 99
}